## healthcheck 2.9.1

=== Makefile ===
#############################################################################
# Makefile for building: healthcheck
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Dec 1 22:17:14 2010
# Project:  Healthcheck.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile Healthcheck.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtOpenGL -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/QtSensors -I/targets/FREMANTLE_ARMEL/usr/include/QtMultimediaKit -I/targets/FREMANTLE_ARMEL/usr/include/QtSystemInfo -I../../src/systeminfo -I../../src/location -I../../src/global -I../../src/multimedia -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtSystemInfo -lQtMultimediaKit -lQtSensors -lQtMaemo5 -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		hcmainwindow.cpp \
		myswipegesture.cpp \
		screencolour.cpp \
		pixelwindow.cpp \
		explorer.cpp moc_hcmainwindow.cpp \
		moc_myswipegesture.cpp \
		moc_screencolour.cpp \
		moc_pixelwindow.cpp \
		moc_explorer.cpp \
		qrc_hcimages.cpp
OBJECTS       = main.o \
		hcmainwindow.o \
		myswipegesture.o \
		screencolour.o \
		pixelwindow.o \
		explorer.o \
		moc_hcmainwindow.o \
		moc_myswipegesture.o \
		moc_screencolour.o \
		moc_pixelwindow.o \
		moc_explorer.o \
		qrc_hcimages.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Healthcheck.pro
QMAKE_TARGET  = healthcheck
DESTDIR       = 
TARGET        = healthcheck

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Healthcheck.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile Healthcheck.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile Healthcheck.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/healthcheck1.0.0 || $(MKDIR) .tmp/healthcheck1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.h myswipegesture.h screencolour.h pixelwindow.h explorer.h .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcimages.qrc .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents main.cpp hcmainwindow.cpp myswipegesture.cpp screencolour.cpp pixelwindow.cpp explorer.cpp .tmp/healthcheck1.0.0/ && $(COPY_FILE) --parents hcmainwindow.ui screencolour.ui pixelwindow.ui explorer.ui .tmp/healthcheck1.0.0/ && (cd `dirname .tmp/healthcheck1.0.0` && $(TAR) healthcheck1.0.0.tar healthcheck1.0.0 && $(COMPRESS) healthcheck1.0.0.tar) && $(MOVE) `dirname .tmp/healthcheck1.0.0`/healthcheck1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/healthcheck1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_hcmainwindow.cpp moc_myswipegesture.cpp moc_screencolour.cpp moc_pixelwindow.cpp moc_explorer.cpp
moc_hcmainwindow.cpp: qsystemdeviceinfo.h \
		qmobilityglobal.h \
		qsysteminfo.h \
		qsystemgeneralinfo.h \
		qsystemdisplayinfo.h \
		qsystemnetworkinfo.h \
		qsystemscreensaver.h \
		qsystemstorageinfo.h \
		myswipegesture.h \
		screencolour.h \
		pixelwindow.h \
		qsensor.h \
		qaccelerometer.h \
		qmediacontrol.h \
		hcmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) hcmainwindow.h -o moc_hcmainwindow.cpp

moc_myswipegesture.cpp: myswipegesture.h
	/usr/bin/moc $(DEFINES) $(INCPATH) myswipegesture.h -o moc_myswipegesture.cpp

moc_screencolour.cpp: screencolour.h
	/usr/bin/moc $(DEFINES) $(INCPATH) screencolour.h -o moc_screencolour.cpp

moc_pixelwindow.cpp: pixelwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pixelwindow.h -o moc_pixelwindow.cpp

moc_explorer.cpp: ui_explorer.h \
		qsensor.h \
		qmobilityglobal.h \
		explorer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) explorer.h -o moc_explorer.cpp

compiler_rcc_make_all: qrc_hcimages.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_hcimages.cpp
qrc_hcimages.cpp: hcimages.qrc \
		blankbutton2.png \
		mainguide.png \
		bg1.png \
		lonblankbg.png
	/usr/bin/rcc -name hcimages hcimages.qrc -o qrc_hcimages.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
compiler_uic_clean:
	-$(DEL_FILE) ui_hcmainwindow.h ui_screencolour.h ui_pixelwindow.h ui_explorer.h
ui_hcmainwindow.h: hcmainwindow.ui
	/usr/bin/uic hcmainwindow.ui -o ui_hcmainwindow.h

ui_screencolour.h: screencolour.ui
	/usr/bin/uic screencolour.ui -o ui_screencolour.h

ui_pixelwindow.h: pixelwindow.ui
	/usr/bin/uic pixelwindow.ui -o ui_pixelwindow.h

ui_explorer.h: explorer.ui
	/usr/bin/uic explorer.ui -o ui_explorer.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:

## healthcheck 0.4.1-1

=== debian/changelog ===
healthcheck (0.4.1-1) stable; urgency=low

  First development - Bug testing

 -- Greg Roberts <me@greg-roberts.com>  Sun, 21 Feb 2010 17:01:35 +0000

=== debian/control ===
Source: healthcheck
Section: user/utilities
Priority: extra
Maintainer: Greg Roberts <me@greg-roberts.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: healthcheck
Architecture: all
Depends: python2.5, PyQt4, python-osso, python-dbus, python2.5-gtk2, python-location
Description: Health Check, test the front camera, GPS, battery and more. 
  Developed for the Nokia N900 & Maemo 5 
  Early development version.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADghJREFUeNrsmnuMXNddxz/n3DuP3Zmdfczs2vHacZzaSWzHSRw7L9FE
 VQVxgaZRBQolpYWqNKWUpg+ECrS0KATUpqnUIqSAhARIbVpSCSjKS1QJlDTv9OE4Tuo0fhbbu86+
 Z3Ye95zz+/HHvTO762yeDqBK3NHVnZ3dOff3vb/H9/f7njWqys/yYfkZP+Lum5/7u6vPdK1akLA9
 aNgqKltUdUzREqAGUzfGnLTGPh+Z6NnIRvuBxpnc7OEPPLQSwBkcG33w13rx19rI7iwUCusG+wb7
 KrkKxagAQDt0WHALzLfmF9tJ+0ji3BM5G98fR/GDwNSb4oHXe6jqVUlIPmKsuW7N8JqhbWNbOX/0
 As6ubGCwb5D+qJ+8zQOQSELTN5lvz5eOLRzb/uMXD2x/7tRzH5icmzyhonflo/xfG2MOvBE7TDeJ
 X0cIbU588vkojt6zbd22+JpN17CttpXB/CAWS5CAqKAo3bWNMVgsxhgiG6EIc8k8+6ee5aHDD/Hs
 if3zwcvf5OP8l16rR7oh9LoAiMiHEnV/cd5ZW2rvvOCXuXD0QvLkSIJDyYzFvLLnsr+zWHJRjoSE
 Z158hrt/fA/Pn/zJC3mTu9lae9+bnQMFF9xX84X8h391+3W8/Zy30xf1kfgEh8NgMMZgMCuAdMFo
 9loWfgQCiU8A2FHbwearNvPAkQc337v/3ruTTvLHuSj3xTcrB8qJT+6sDdWuu3HXr7N9ZDsuJDRd
 MwsNA8aiqj2jDQZBXvbpdwGpptema4KBPedey/qh9fYb3//GF6bmptbm4/wnz5QHColPvjFeG7/u
 pitvYsvgFhpJAyceUUFUCCp48XRCh07o0JY2bWnj1SOnv3rfCYhkVxW8erx4FpNFzhvczE1Xfojx
 2vgnEp98+YwAuOD+sjpUfed7d91IrVil6ZrpTbNXRzo0fIN2aBPbOD1NTGQiOpKWzrZv9wwVFQIB
 VUVIE717DRoIGmi6FrVijffuupHqYPVTLriPv6EQEpEP5vP5m66/+HqqhSqLbpHIREREePG0Qoui
 LbKpvIl1fWfRF/Wt+H5HOky2TnGseZSFZIH+uB+bhVo3DwRZec1AJi5hpDDC9Re/i68/fudtwYWn
 rLUPvx4Am7z6L73t/LdxbmUTTd8kMlEvDJquyXj/OBcPX0TBFqi7OgcWn6cjbQByNs/a4lrOLm1g
 vH8dz84/x7HmMcpxmchEK+K/+14k9Y5o6t2mb7JpcBNvPf+t+Qf2PXBHnvxVwOJrAuCCu3X92Ibh
 S8d30vTNXnWJiGj4BueUzuHy6mW0QovHp55gsj1JZCMiE6UJrMLB+kFG8sPsGNrBjqELiUzEC/UX
 qOQr3YxeMr4bTpnxXtMc885z6bqdHJg8sOP4qeMfzUW52141B1T1MhvZX7ti02VEGuHEpcSkSsM1
 qOQG2D2yi7qr8+DEv3O8dZz+qB+DIQkJHUlLY1/Ux3Rnhv+Y/C7TnWm2DW6lWqiykCygor286D71
 0H11P9eAU0dExOXnXI6N7KdUdexVAXjxH1s/uiEar4zT8q1etXDqaIUWlwxfgsHwvRcfphmaDMQD
 dLSDNZaLhi/ioqEdFKMCbWlTjssoyqNTj9KRDjuGdpBoQkc7PSODhN5VVJZ+zj5r+zbjlXHGR9ev
 8eLf/2oA1htr3nXe2i2okJa3zJ2LfpHh/DBri2s5sHCAU+1TlKJSCk4cRVvgnNJGziltpBSXSUKC
 V09f1EfdN9g/v59KboCxwhgN1yBo6K0ddOnp967Z6cShqpy3ZgvGmvcD+ZcFICLvqJQqg2MDY7RD
 G58t4sXT9m3GiqkHD9SfJ2/z1H2difYkU+0pWqHdW6cd2kx1pjjZOslcMkfBFjhcPwLAmuJpa2cP
 yUt67XGEZL8j0AkdxgbGGCgNXCgiu14uiUeChj2jg6PkbI5EEnImBzZtC5x61hTXkIhj3i2QtzkW
 /SK7q7vpi4qU4nJvoa2VCzir7yyCBp6cfpI+00crtJh3C9SKoxl5uRXVqFtCux5JQYUeuNjGjA2O
 mYP1g78QET2WloFlAFR0h7X20uHKMF48KFhrQVMAXj3FqEDDNWj6JnGugqiwbXArsVlZzEaLo4wW
 RwF4avopggbaocN8Mke1UCUgBPVoxgfLQQT1hIzhl4eTogwNDGOMuVJUzgJOrAAgyLYoisZL+RKd
 kCalUYOKYq3BiWMxNKkWqlhjSSStOHtnn6Y/6qccl9lQWg/ARGuCmWQ2y50m/XEfglDJVWiFFkno
 4KO+FVyQtuCCl6yUisepI0iaB4FAqdBPFEfnBx+2vAQAyuZcIVcwsSGRhNjEGDVgwRuLE8exxWNs
 Lr+Foi3Q8IvEJuI/Jx8ikYSNpY28p3QDAD+Y+SF7Z5+mL+qjGBdJQoLFMpQfZO/sPtqhTZCw1Epk
 XCCqBBVEl0KnC8SLx8SWXD43Flw4e7UkHsvbfBrv4paSK1soMhGH6ofSGB/cykwyQzEqUitWqeQr
 RDbqLRSZiIHcALVClXJcYqozzbnlTYDhYOMgxthl6y+FSZrESwZ3P3PiSCQBVXI2VwTGVkviEkAg
 dRmAsYZuV5y3eY4uHuNQ4zC7Ri7lBzM/5GRrgjV9awBlujPNj2b3YoCT7Ym0QSMw1Z6mEBW4snYF
 J1sneWZuPyP54fRJn9YL9UhNlkpoF6jTNIyMMREmtXWFB6y12mw3OVU/RSAtnU5c7xQVIhNx9/F7
 APiVs99NbGKONo6iCi3f4r7j93Pv8fuZbk8TmYifNv+LjnR494brKcUlTrYmGMoPM+8WmE3mVrTS
 3Xj3YeV9k5AQJG3NT9VfZLG1qJGJ9CUAjDF1DcqRk0c4PHuYBbeQLrrMjeW4zLHFY3zz6F3UCjU+
 tOW3ecvAuZxonmAumeu12Q3f4HjzOGuKY/zWub/JxtJGAHaOXMLvnvdhfmn8F5nqvMhsluhd1nXi
 0vBZRqBBPfNugcOzhzl64ggaNGCorxZCE8YYRJTJuVPMujmG+4apFaoM5Yfoj/sxxlAr1Hhy+kla
 ockNG2/gfZt+g4nWBHtn9zLvFgBDKe5nx9AOzi5tWKkgYIhNzM7hSwgS+Mejd+FyjnKuvIKVnaRt
 y2wyx3RnitnFOZJmBxXFGNMCJlYDcEBVm1bot1gkCPNunrZvM5PMMBAPUM6VGYgHGM4Ps2/uGQ43
 jnDN2NXsHtnFnnV7Vhg77+Z5YOJB+uN+rqxd8ZJhf3d1F4LwtUNfpy1t+qI+Wr5F3ddp+AZ112DR
 L9IJHUQEgwUVsvJ5ZDUAzwJHVHSbqmLEpFxnwUugkS22YBfIR3kKtsBMZ4avHb6Tfzr2z4wWa0Qm
 TvkDQ93VmU6m2Vx+C1fVrlx16Li8ehnt0Oa2/bczkBugHJdohzYuaytMV+UQQDQ9UztfWA3AfuAJ
 Fd2mQVHJhgybVoYsBgDSLpE2kYkYzFXw6jnePNELk8hG9Ef9FGyBvXP7eGr6++yu7loVxDVjV9P0
 TW7bfztJfphyvgTdAUcFFV12AvC95drRch5oAPcioEGQIGjQFZ1hb6bt9jAZk+ZsjoHcAJVchUqu
 QikqYTAUoyJ5k+OWfbfyxPSTLzvXvmPdHj69/Q+YWZxmtjWHLJuRu3aoV1TUAd95pXb6AVWdUK/p
 l8LSqJcSy1Kz1WNPZMWgHwgrVIhasUYlV+HWp//8FUHsWXctf3jxp1moL1BfrKfriIAH9YIGAXgi
 i5SXBTADfDNFLKhXxMsSK2bX3tMR6U1r3U5yRX+TjYe1YpWB3AC3PP3Kntgzfi0fv+hmZhdm8eLT
 +wdBvCBBAf6224W+kqzyVyraECeID4hTQkgnspRcllqM0/WdXk1f9rNkulG1MEI5LvG5vX/KY1OP
 rwrAq2ff5D6MmtRoL6hLHyTK88C3XosudBC4Q70iTlAvSCK9gcOJy/r0sJJwJKwKpDdZqWekMMJA
 XOZzP3opCI/nlsdu5dsHv02pUkKcIE4ILiBeAP5sNVXi5YStL6jqIUkEcQF1KYgevUuSseZS49X1
 yPI5d8WAkrUmw4Vh+uN+PvvU53n01GOpCqKOWx69lXsO3cPw6AgoSJLeU52SJe6dr0cXmgE+okHv
 lY5EGIOaTKjNL9NyVIhtjBjFqulxQHeWeIkmmuXHYKGC844/efzzfGbnH/Hw8Ue4+9DdjIxWIUDo
 BMQFJAmo6BTwUVhFbH0VcfffgM+Ily/QOU03yjk0SiuUkDZ5kYmwarEmJUBrbJZvKZAul3S1n3Kx
 hPOOzz7yOUAZqabGS0eQJCAdSfse+CDwkzeqTn8RWCtOPrFsRyQllZwicRoeccbAkYkyL5DJ7XZJ
 i1ZFTpt988U8mstqfJZzqfEB8QrwMeBfz1Re/yQg4uRT2RCL7TJjUEIcCFHoGd/diVm+2dENodMH
 9y5JiZcl4xNBg3rgZuCON2uP7PeBn4qXL6pqXnOKFSAoeIPESogCxhqstb3NjhU5oKSDi+gSu4aU
 9dUJwWUlU3QS+B3gX97sTb6vAD/UoF8JEi7RoGhsMbHFeEUjg7EGsZJKMcagRns6KJqmoS7zngbJ
 SnUKCuW+zOOvecPv9e5Sfhd4K8rviZOb1es6EwkmNpjIpiOoTUfRbhgtk21SaV1AJTVaQ8/w57J8
 +4f/jW3Wxexmf6+q71OvN5pgdmIEYwGbeiIb87qKcapGa9oSa+qJBHgkM/pbq5HU/+g+MTAJ3A58
 VVV3o/y8CleAbs1Ug4IxxNl+hgNa2TDyXNYSfwd45k37V4MzOBzwaHaOA5uBs4ExVUpZ9NezMfAY
 8PyZ7s6vutH9//+t8n90/PcAIEFwfGrFIHgAAAAASUVORK5CYII=

## healthcheck 0.4.2-1

=== debian/changelog ===
healthcheck (0.4.2-1) stable; urgency=low

  First development - Bug testing, pyQt4 dependency removed.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 10:39:20 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, PyQt4, python-osso, python-dbus, python2.5-gtk2, python-location
+Depends: python2.5, python-2.5-qt4-gui, python-2.5-qt4-core, python-osso, python-dbus, python2.5-gtk2, python-location
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.

## healthcheck 0.4.2-2

=== debian/changelog ===
healthcheck (0.4.2-2) stable; urgency=low

  First development - Bug testing, pyQt4 dependency removed.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 10:53:27 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/healthcheck" install
	mkdir -p "$(CURDIR)/debian/healthcheck"

#	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/48x48/hildon/healthcheck.png"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/HealthCheck.desktop" "$(CURDIR)/debian/healthcheck/usr/share/applications/hildon/HealthCheck.desktop"
	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/HealthCheck.service" "$(CURDIR)/debian/healthcheck/usr/share/dbus-1/services/HealthCheck.service"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## healthcheck 0.4.2-3

=== debian/changelog ===
healthcheck (0.4.2-3) stable; urgency=low

  First development - Bug testing, no threading.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 13:53:30 +0000

## healthcheck 0.4.2-4

=== debian/changelog ===
healthcheck (0.4.2-4) stable; urgency=low

  First development - Bug testing, no threading.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 14:08:30 +0000

## healthcheck 0.4.2-5

=== debian/changelog ===
healthcheck (0.4.2-5) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 14:27:43 +0000

## healthcheck 0.4.2-6

=== debian/changelog ===
healthcheck (0.4.2-6) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 15:38:06 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python-2.5-qt4-gui, python-2.5-qt4-core, python-osso, python-dbus, python2.5-gtk2, python-location
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-osso, python-dbus, python2.5-gtk2, python-location
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.

## healthcheck 0.4.2-7

=== debian/changelog ===
healthcheck (0.4.2-7) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 16:38:13 +0000

## healthcheck 0.4.2-8

=== debian/changelog ===
healthcheck (0.4.2-8) stable; urgency=low

  First development - Bug testing, no threading, changed image location. No dbus calls.

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 17:22:35 +0000

## healthcheck 0.4.2-9

=== debian/changelog ===
healthcheck (0.4.2-9) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 17:41:19 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-osso, python-dbus, python2.5-gtk2, python-location
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.

## healthcheck 0.5.0-1

=== debian/changelog ===
healthcheck (0.5.0-1) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 19:04:25 +0000

## healthcheck 0.5.0-2

=== debian/changelog ===
healthcheck (0.5.0-2) stable; urgency=low

  First development - Threading and GPS Calls re-enabled

 -- Greg Roberts <me@greg-roberts.com>  Mon, 22 Feb 2010 19:31:21 +0000

## healthcheck 0.5.0-3

=== debian/changelog ===
healthcheck (0.5.0-3) stable; urgency=low

  First development - extra tabs enabled.

 -- Greg Roberts <me@greg-roberts.com>  Tue, 23 Feb 2010 23:44:29 +0000

## healthcheck 0.5.0-4

=== debian/changelog ===
healthcheck (0.5.0-4) stable; urgency=low

  First development - extra tabs enabled.

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 00:23:45 +0000

## healthcheck 0.5.0-5

=== debian/changelog ===
healthcheck (0.5.0-5) stable; urgency=low

  Firmware variant detection added + version name

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 18:53:25 +0000

## healthcheck 0.5.0-6

=== debian/changelog ===
healthcheck (0.5.0-6) stable; urgency=low

  FFont size increase - Request from Talk.Maemo.Org thread

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 21:00:01 +0000

## healthcheck 0.5.0-7

=== debian/changelog ===
healthcheck (0.5.0-7) stable; urgency=low

  Added UK Firmware Variants

 -- Greg Roberts <me@greg-roberts.com>  Wed, 24 Feb 2010 21:07:29 +0000

## healthcheck 0.5.0-8

=== debian/changelog ===
healthcheck (0.5.0-8) stable; urgency=low

  Added firmware variants + larger GPS label + reboot tool

 -- Greg Roberts <me@greg-roberts.com>  Thu, 25 Feb 2010 17:43:43 +0000

=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"

## healthcheck 0.5.0-9

=== debian/changelog ===
healthcheck (0.5.0-9) stable; urgency=low

  fixed camera label size. Reboot should now work globally

 -- Greg Roberts <me@greg-roberts.com>  Fri, 26 Feb 2010 18:20:07 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.

## healthcheck 0.5.1-1

=== debian/changelog ===
healthcheck (0.5.1-1) stable; urgency=low

  Front camera tool added, tidied up and repositioned system reboot button

 -- Greg Roberts <me@greg-roberts.com>  Sun, 28 Feb 2010 16:51:57 +0000

## healthcheck 0.5.1-2

=== debian/changelog ===
healthcheck (0.5.1-2) stable; urgency=low

  Converted labels to Touch selectors - early test. PR version now has a capital R!

 -- Greg Roberts <me@greg-roberts.com>  Mon, 01 Mar 2010 21:42:53 +0000

## healthcheck 0.5.1-3

=== debian/changelog ===
healthcheck (0.5.1-3) stable; urgency=low

  touch lists, new icon, sorted lists

 -- Greg Roberts <me@greg-roberts.com>  Mon, 01 Mar 2010 22:43:42 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
   Early development version.

## healthcheck 0.5.1-4

=== debian/changelog ===
healthcheck (0.5.1-4) stable; urgency=low

  Added Vibration tests

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 01:05:14 +0000

## healthcheck 0.5.1-5

=== debian/changelog ===
healthcheck (0.5.1-5) stable; urgency=low

  Added Vibration tests - fixed bugs? hopefully!

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 02:06:14 +0000

## healthcheck 0.5.1-6

=== debian/changelog ===
healthcheck (0.5.1-6) stable; urgency=low

  Added Vibration tests - tab1 fixed.

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 02:21:08 +0000

## healthcheck 0.5.2-0

=== debian/changelog ===
healthcheck (0.5.2-0) stable; urgency=low

  Added Vibration tests - tab1 fixed.

 -- Greg Roberts <me@greg-roberts.com>  Tue, 02 Mar 2010 17:08:13 +0000

## healthcheck 0.5.2-1

=== debian/changelog ===
healthcheck (0.5.2-1) stable; urgency=low

  Added safety reboot Message, Notifications and tidied up

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 18:02:39 +0000

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
 Description: Health Check, test the front camera, GPS, battery and more. 
   Developed for the Nokia N900 & Maemo 5 
-  Early development version.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+  Early development version. 
+  Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU

=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	cp -a "src/opt/healthcheck/healthcheck.png" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.png"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/healthcheck.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/healthcheck.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/healthcheck.png" "$(CURDIR)/debian/healthcheck/usr/share/icons/hicolor/scalable/hildon/healthcheck.png"

## healthcheck 0.5.2-2

=== debian/changelog ===
healthcheck (0.5.2-2) stable; urgency=low

  Extra notification messages, Added LED test patterns

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 23:04:10 +0000

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Package: healthcheck
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
-Description: Health Check, test the front camera, GPS, battery and more. 
+Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
-  Early development version. 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
 XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
 XB-Maemo-Icon-26:

## healthcheck 0.5.2-3

=== debian/changelog ===
healthcheck (0.5.2-3) stable; urgency=low

  Extra notification messages, Added LED test patterns

 -- Greg Roberts <me@greg-roberts.com>  Wed, 03 Mar 2010 23:44:39 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, python-bluetooth
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453

## healthcheck 0.5.2-4

=== debian/changelog ===
healthcheck (0.5.2-4) stable; urgency=low

  Added Pulse-Audio Tools - Tests Speakers

 -- Greg Roberts <me@greg-roberts.com>  Thu, 04 Mar 2010 18:43:01 +0000

## healthcheck 0.5.2-5

=== debian/changelog ===
healthcheck (0.5.2-5) stable; urgency=low

  Notification errors fixed, a few new bits of information added. Removed Threading

 -- Greg Roberts <me@greg-roberts.com>  Fri, 05 Mar 2010 17:29:54 +0000

## healthcheck 0.6.0-1

=== debian/changelog ===
healthcheck (0.6.0-1) stable; urgency=low

  New Icon, tidied code

 -- Greg Roberts <me@greg-roberts.com>  Sat, 06 Mar 2010 11:37:20 +0000

## healthcheck 0.6.0-2

=== debian/changelog ===
healthcheck (0.6.0-2) stable; urgency=low

  Fixed icon size

 -- Greg Roberts <me@greg-roberts.com>  Sat, 06 Mar 2010 11:53:21 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: healthcheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453

## healthcheck 0.6.0-3

=== debian/changelog ===
healthcheck (0.6.0-3) stable; urgency=low

  Debugging version - Prints out to python

 -- Greg Roberts <me@greg-roberts.com>  Sun, 07 Mar 2010 14:36:51 +0000

## healthcheck 0.6.0-4

=== debian/changelog ===
healthcheck (0.6.0-4) stable; urgency=low

  Added bugtracker, Thanks Andre.

 -- Greg Roberts <me@greg-roberts.com>  Sun, 07 Mar 2010 15:34:18 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5 
   Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
-XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=45453
+XSBC-Bugtracker: XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU

## healthcheck 0.6.0-5

=== debian/changelog ===
healthcheck (0.6.0-5) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 08 Mar 2010 08:19:41 +0000

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: healthcheck
 Section: user/utilities
 Priority: extra
-Maintainer: Greg Roberts <me@greg-roberts.com>
+Maintainer: Greg Roberts <me@Greg-Roberts.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: healthcheck
+Maemo-Display-Name: HealthCheck
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
-  Developed for the Nokia N900 & Maemo 5 
-  Bugs/Requests - http://talk.maemo.org/showthread.php?t=45453
-XSBC-Bugtracker: XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
+  Developed for the Nokia N900 & Maemo 5
+XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAHUwAAB1MAHdM3LNAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU

## healthcheck 0.6.0-6

=== debian/changelog ===
healthcheck (0.6.0-6) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 22 Mar 2010 23:03:49 +0000

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+
+
 
 CFLAGS = -Wall -g
 
@@ -23,6 +26,7 @@
 	# Add here commands to configure the package.
 
 	touch configure-stamp
+
 
 build: build-stamp
 
@@ -46,7 +50,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/healthcheck" install
 	mkdir -p "$(CURDIR)/debian/healthcheck"
 
-#	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
+	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.py" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.py"
 	mkdir -p "$(CURDIR)/debian/healthcheck/opt/healthcheck/"
 	cp -a "src/opt/healthcheck/gn_cellinfo.pyo" "$(CURDIR)/debian/healthcheck/opt/healthcheck/gn_cellinfo.pyo"

## healthcheck 0.6.1-0

=== debian/changelog ===
healthcheck (0.6.1-0) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Sat, 27 Mar 2010 09:30:25 +0000

## healthcheck 0.6.1-1

=== debian/changelog ===
healthcheck (0.6.1-1) stable; urgency=low

  * no changelog


 -- Greg Roberts <me@Greg-Roberts.com>  Sat, 27 Mar 2010 11:42:48 +0000

## healthcheck 0.7.0-0

=== debian/changelog ===
healthcheck (0.7.0-0) stable; urgency=low

  IMEI info, Accuracy Test, Dead pixel test, stackable windows, Drop downs and pattern selectors have all been added. New camera window dedicated, added.


 -- Greg Roberts <me@Greg-Roberts.com>  Tue, 30 Mar 2010 18:19:16 +0000

## healthcheck 0.7.0-3

=== debian/changelog ===
healthcheck (0.7.0-3) stable; urgency=low

  Apps area added - long delay in load, moved update buttons to title bar menu.


 -- Greg Roberts <me@Greg-Roberts.com>  Fri, 02 Apr 2010 15:13:50 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: healthcheck
 Maemo-Display-Name: HealthCheck
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python2.5-gtk2, python-location, gstreamer-tools, pulseaudio-utils,  python-hildon
 Description: Health Check, Test both camera's, GPS, LED's, vibration and show System Information. 
   Developed for the Nokia N900 & Maemo 5
 XSBC-Bugtracker: https://bugs.maemo.org/describecomponents.cgi?product=Healthcheck

## healthcheck 0.7.1-0

=== debian/changelog ===
healthcheck (0.7.1-0) stable; urgency=low

  Butlins Version! - added a few extra things to the menus.


 -- Greg Roberts <me@Greg-Roberts.com>  Sun, 04 Apr 2010 17:16:45 +0000

## healthcheck 0.7.2-0

=== debian/changelog ===
healthcheck (0.7.2-0) stable; urgency=low

  Butlins Version 2 - Added lots of extra information to tab 1/2


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 05 Apr 2010 13:58:29 +0000

## healthcheck 0.7.3-0

=== debian/changelog ===
healthcheck (0.7.3-0) stable; urgency=low

  Butlins Version 3 - Apps list loads quicker - and includes libs, more info added.


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 05 Apr 2010 18:54:20 +0000

## healthcheck 0.7.3-1

=== debian/changelog ===
healthcheck (0.7.3-1) stable; urgency=low

  Fixed temp readout on CPU


 -- Greg Roberts <me@Greg-Roberts.com>  Mon, 05 Apr 2010 19:21:52 +0000

## healthcheck 0.9.0-0

=== debian/changelog ===
healthcheck (0.9.0-0) stable; urgency=low

  Removed apps, added loading bar - more info added


 -- Greg Roberts <me@Greg-Roberts.com>  Wed, 07 Apr 2010 11:29:59 +0000
